<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Variables</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_k.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li class="current"><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_z.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>m_sacc
: <a class="el" href="struct_xs_gps_pvt_data.html#a03d578498030f261e58e02247a980e3c">XsGpsPvtData</a>
</li>
<li>m_sAcc
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a4472c25443772a19bc0c7237b3bcec5b">XsRawGnssPvtData</a>
</li>
<li>m_sacc
: <a class="el" href="struct_xs_raw_gps_sol.html#ac84da3f2504d1225c69f2de9428f2688">XsRawGpsSol</a>
</li>
<li>m_sampleTimeFine
: <a class="el" href="struct_packet_info.html#a551ceb3c7f091538985a95a7c1f66d2d">PacketInfo</a>
</li>
<li>m_satInfos
: <a class="el" href="struct_xs_raw_gnss_sat_info.html#a5d9193ea5a471bfd04271a6537737b0b">XsRawGnssSatInfo</a>
</li>
<li>m_sc
: <a class="el" href="struct_packet_info.html#af6a4ed6083acf53f852bf204aed49e10">PacketInfo</a>
</li>
<li>m_sec
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a09b6156e177e52461c5b02df1b9bdf8e">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_time_utc.html#a0182ee03cc1c1c56546774ea46b09948">XsRawGpsTimeUtc</a>
</li>
<li>m_second
: <a class="el" href="struct_xs_utc_time.html#a94bd5148f5de489b966fb0a5f13b92d6">XsUtcTime</a>
</li>
<li>m_size
: <a class="el" href="class_message_location.html#aae38ba924a6b85139688dfb2984081ef">MessageLocation</a>
, <a class="el" href="struct_packet_info.html#a887f2a0555c17a98455f1edc15781a00">PacketInfo</a>
, <a class="el" href="struct_xs_array.html#a0793355de1a10a119d47ab5df4c51228">XsArray</a>
, <a class="el" href="struct_xs_vector.html#a302af367307b1da94f90af0408fe20a8">XsVector</a>
</li>
<li>m_skipFactor
: <a class="el" href="struct_xs_sync_setting.html#a931180e490abf98e3c59358ac52406e9">XsSyncSetting</a>
</li>
<li>m_skipFirst
: <a class="el" href="struct_xs_sync_setting.html#a1d5e4660cd5e6c249d14d1ad24693d8b">XsSyncSetting</a>
</li>
<li>m_startPos
: <a class="el" href="class_message_location.html#ac3f7f1903c5e535c93a7a0b7507517e5">MessageLocation</a>
</li>
<li>m_status
: <a class="el" href="struct_packet_info.html#a5b9f1eead5cff082c33b5ccc2a12ddf3">PacketInfo</a>
, <a class="el" href="struct_xs_snapshot.html#a8a0e159d2f8d71bdb279e9f2f79f76d5">XsSnapshot</a>
</li>
<li>m_stride
: <a class="el" href="struct_xs_matrix.html#a73c745eb211b8ebd01c185426ab6b204">XsMatrix</a>
</li>
<li>m_svId
: <a class="el" href="struct_xs_sat_info.html#ae082f44fcdcf7c3a9022d99c9a26ca27">XsSatInfo</a>
</li>
<li>m_svid
: <a class="el" href="struct_xs_sv_info.html#a98fd9abf028027144c6e0d0560424363">XsSvInfo</a>
</li>
<li>m_svInfos
: <a class="el" href="struct_xs_raw_gps_sv_info.html#a4d092d06c8a467b3d162f647c398ff22">XsRawGpsSvInfo</a>
</li>
<li>SC8BOUNDARY
: <a class="el" href="class_packet_stamper.html#aae6bc193775f2a209e31083a15e8080c">PacketStamper</a>
</li>
<li>set_debug
: <a class="el" href="class_xs_lib_usb.html#a0f2927577fa0dfc0b7e4f582fa6943fc">XsLibUsb</a>
</li>
<li>SetCurrentAlternateSetting
: <a class="el" href="class_xs_win_usb.html#a737b4064ea87f8d4f25e3b4a9e945d24">XsWinUsb</a>
</li>
<li>SetPipePolicy
: <a class="el" href="class_xs_win_usb.html#a7c9e1e1a1868814c8043d824982a15d2">XsWinUsb</a>
</li>
<li>SetPowerPolicy
: <a class="el" href="class_xs_win_usb.html#ab61665243a8c9832ea1d60fe84feb9a0">XsWinUsb</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
